<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Alle Artikel');
define('ABOVE_TITLE_SEARCH', 'Suche: ');
define('ABOVE_TITLE_GOTO', 'Gehe zu:');
define('TEXT_CHANGE_STATUS', 'Status');
define('TEXT_ITEMS_NAME2', 'Artikelname2 <br>Produktseite (optional)');
define('DB_TBL_ABOVE_ID', 'ID');
define('DB_TBL_ABOVE_CATEGORIES_ITEMS', 'Kategorien / Artikel');
define('DB_TBL_ABOVE_ART_Number', 'Art.Nr.');
define('DB_TBL_ABOVE_ANZAHL', 'Menge');
define('DB_TBL_ABOVE_GEWICHT', 'Gew.');
define('DB_TBL_ABOVE_SYN', 'Syn');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('TEXT_NEW_ITEM', 'Neuer Artikel in &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Kategorien:');
define('TEXT_SUBCATEGORIES', 'Unterkategorien:');
define('TEXT_ITEMS', 'Artikel:');
define('TEXT_ITEMS_PRICE_INFO', 'Preis:');
define('TEXT_ITEMS_TAX_CLASS', 'Steuerklasse:');
define('TEXT_ITEMS_AVERAGE_RATING', 'durchschnittl. Bewertung:');
define('TEXT_ITEMS_QUANTITY_INFO', 'Anzahl:');
define('TEXT_DATE_ADDED', 'hinzugef&uuml;gt am:');
define('TEXT_DATE_AVAILABLE', 'Erscheinungsdatum:');
define('TEXT_DATE_AVAILABLE_BEGIN', 'Erscheinungsdatum Beginn:');
define('TEXT_DATE_AVAILABLE_END', 'Erscheinungsdatum Ende:');
define('TEXT_LAST_MODIFIED', 'letzte &Auml;nderung:');
define('TEXT_PICTURE_NONEXISTENT', 'BILD EXISTIERT NICHT');
define('TEXT_NO_CHILD_CATEGORIES_OR_ITEMS', 'Bitte f&uuml;gen Sie eine neue Kategorie oder einen Artikel ein.');
define('TEXT_ITEM_MORE_INFORMATION', 'F&uuml;r weitere Informationen besuchen Sie bitte die <a href="http://%s" target="blank"><u>Homepage</u></a> des Herstellers.');
define('TEXT_ITEM_DATE_ADDED', 'Diesen Artikel haben wir am %s in unseren Katalog aufgenommen.');
define('TEXT_ITEM_DATE_AVAILABLE', 'Dieser Artikel ist erh&auml;ltlich ab %s.'); 
define('TYPE_IN_ITEMS_PRICE', 'Produktpreis #');
define('TYPE_IN_ITEMS_PRICE_DISABLED', 'gesperrt');
define('TEXT_ITEMS_PRICE_UVP_INFO', 'UVP:');
define('TEXT_ITEMS_PRICE_UVP', 'UVP des Herstellers (optional):'); 
define('TEXT_CHANGE_INTRO', 'Bitte f&uuml;hren Sie alle notwendigen &auml;nderungen durch.');
define('TEXT_CHANGE_CATEGORIES_ID', 'Kategorie ID:');
define('TEXT_CHANGE_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CHANGE_CATEGORIES_DESC', 'Kategorie Beschreibung:');
define('TEXT_CHANGE_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_CHANGE_SORT_ORDER', 'Sortierreihenfolge:');
define('TEXT_INFO_COPY_TO_INTRO', 'Bitte w&auml;hlen Sie eine neue Kategorie aus, in die Sie den Artikel kopieren m&ouml;chten:');
define('TEXT_INFO_CURRENT_CATEGORIES', 'aktuelle Kategorien:');
define('TEXT_INFO_ABOVE_NEW_CATEGORY', 'Neue Kategorie');
define('TEXT_INFO_ABOVE_CHANGE_CATEGORY', 'Kategorie bearbeiten');
define('TEXT_INFO_ABOVE_DELETE_CATEGORY', 'Kategorie l&ouml;schen');
define('TEXT_INFO_ABOVE_MOVE_CATEGORY', 'Kategorie verschieben');
define('TEXT_INFO_ABOVE_DELETE_ITEM', 'Artikel l&ouml;schen');
define('TEXT_INFO_ABOVE_MOVE_ITEM', 'Artikel verschieben');
define('TEXT_INFO_ABOVE_COPY_TO', 'Kopieren nach');
define('TEXT_DELETE_CATEGORY_INTRO', 'Sind Sie sicher, dass Sie diese Kategorie l&ouml;schen m&ouml;chten?');
define('TEXT_DELETE_ITEM_INTRO', 'Sind Sie sicher, dass Sie diesen Artikel l&ouml;schen m&ouml;chten?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNUNG:</b> Es existieren noch %s (Unter-)Kategorien, die mit dieser Kategorie verbunden sind!');
define('TEXT_DELETE_WARNING_ITEMS', '<b>WARNUNG:</b> Es existieren noch %s Artikel, die mit dieser Kategorie verbunden sind!');
define('TEXT_DELETE_WARNING_ZU_VIEL_ITEMS', '<b>ACHTUNG:</b> Es existieren noch %s Artikel. Mehr als 500 Artikel auf einmal k&ouml;nnen nicht gel&ouml;scht werden. Bitte entfernen Sie erst Unterkategorien mit den Produkten oder die Produkte selber!');
define('TEXT_MOVE_ITEMS_INTRO', 'Bitte w&auml;hlen Sie die &uuml;bergeordnete Kategorie, in die Sie <b>%s</b> verschieben m&ouml;chten');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Bitte w&auml;hlen Sie die &uuml;bergordnete Kategorie, in die Sie <b>%s</b> verschieben m&ouml;chten');
define('TEXT_MOVE', 'Verschiebe <b>%s</b> nach:');
define('TEXT_NEW_CATEGORY_INTRO', 'Bitte geben Sie die neue Kategorie mit allen relevanten Daten ein.');
define('TEXT_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_SORT_ORDER', 'Sortierreihenfolge:');
define('TEXT_ITEMS_STATUS', 'Produktstatus:');
define('TEXT_ITEMS_DATE_AVAILABLE', 'Erscheinungsdatum:');
define('TEXT_ITEMS_DATE_AVAILABLE_BEGIN', 'Erscheinungsdatum Beginn:');
define('TEXT_ITEMS_DATE_AVAILABLE_END', 'Erscheinungsdatum Ende:');
define('TEXT_ITEM_AVAILABLE', 'auf Lager');
define('TEXT_ITEM_NOT_AVAILABLE', 'nicht vorr&auml;tig');
define('TEXT_ITEMS_PRODUCER', 'Artikel-Hersteller:');
define('TEXT_ITEMS_NAME', 'Artikelname:');
define('TEXT_ITEMS_DESCRIPTION', 'Artikelbeschreibung:');
define('TEXT_ITEMS_QUANTITY', 'Artikelanzahl:');
define('TEXT_ITEMS_MODEL', 'Artikel-Nr.:');
define('TEXT_ITEMS_PICTURE', 'Artikelbild:');
define('TEXT_ITEMS_URL', 'Herstellerlink:');
define('TEXT_ITEMS_URL_WITHOUT_HTTP', '<small>(ohne f&uuml;hrendes http://)</small>');
define('TEXT_ITEMS_PRICE_NET', 'Artikelpreis (Netto):');
define('TEXT_ITEMS_PRICE_GROSS', 'Artikelpreis (Brutto):');
define('TEXT_ITEMS_WEIGHT', 'Artikelgewicht:');
define('TEXT_BEZ_INHALT1', 'Bezeichnung 1 /Inhalt 1:');
define('TEXT_BEZ_INHALT2', 'Bezeichnung 2 /Inhalt 2:');
define('TEXT_BEZ_INHALT3', 'Bezeichnung 3 /Inhalt 3:');
define('TEXT_BEZ_INHALT4', 'Bezeichnung 4 /Inhalt 4:');
define('TEXT_BEZ_INHALT5', 'Bezeichnung 5 /Inhalt 5:');
define('TEXT_BEZ_INHALT6', 'Bezeichnung 6 /Inhalt 6:');
define('TEXT_BEZ_INHALT_INFO', 'Hier k&ouml;nnen Sie die Produktseite mit zus&auml;tzlichen Inhalten f&uuml;llen. Die Variablen stehen Ihnen auf der Template Artikelseite zur Verf&uuml;gung (<a href="main_bigware_66.php">siehe auch</a>). Ein Beispiel: Sie sind z.B. Buchh&auml;ndler und ben&ouml;tigen f&uuml;r Ihre Produktbeschreibung die ISBN oder Genres. Tragen Sie dann bitte in das erste Feld die Bezeichnung ein, also "Genres:", und in das Feld f&uuml;r den Inhalt z.B. "Krimi". Wenn Sie nun in Ihre Produktseite diese Platzhalter nebeneinander setzen w&uuml;rden "&lt;-bezeichnung1-&gt; &lt;-inhalt1-&gt;" erhalten Sie "Genres: Krimi". Vorteil: V&ouml;llige Freiheit bei der Gestaltung Ihrer Produktseite! Lassen Sie die Felder einfach leer, wenn Sie keine zus&auml;tzlichen Inhalte ben&ouml;tigen.');
define('EMPTY_CATEGORY', 'Leere Kategorie');
define('TEXT_HOW_TO_COPY', 'Kopiermethode:');
define('TEXT_COPY_AS_LINK', 'Produkt verlinken');
define('TEXT_COPY_AS_DUPLICATE', 'Produkt duplizieren');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Fehler: Produkte k&ouml;nnen nicht in der gleichen Kategorie verlinkt werden.');
define('ERROR_CATALOG_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist schreibgesch&uuml;tzt: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CATALOG_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist nicht vorhanden: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Fehler: Die Kategorie kann nicht in das Unterverzeichnis verschoben werden.');
define('TEXT_INFO_ABOVE_NEU_IM', 'Neue Produkte im...');
define('TEXT_NEUE_PRODUKTE_INTRO', 'W&auml;hlen Sie die Artikel dieser Kategorie als "Neue Produkte im..." auf der Startseite');
define('TEXT_INFO_ABOVE_NEUES_ITEM', 'Neue Produkte im...');
define('TEXT_NEU_ITEM_INTRO', 'W&auml;hlen Sie dieses Produkt, damit es auf der Startseite unter "Neue Produkte im..." angezeigt wird');
define('TEXT_ITEMS_BPICTURE', 'Großes Produktbild (optional):'); 
define('TEXT_ITEMS_3PICTURE', 'Artikelbild 3 (optional):'); 
define('TEXT_ITEMS_4PICTURE', 'Artikelbild 4 (optional):'); 
define('TEXT_ITEMS_5PICTURE', 'Artikelbild 5 (optional):'); 
define('TEXT_CUST_GROUPS', 'Gruppen Preis');
if (B2B == 'true'){
define('TEXT_OVERRIDE_ON', 'Preis + %Gruppe');
} else {
define('TEXT_OVERRIDE_ON', 'Preis - %Gruppe');
}
define('TEXT_OVERRIDE_OFF', 'manueller Gruppenpreis');
define('TAB_NAME', 'Name/Konditionen');
define('TAB_PRICE', 'Preise');
define('TAB_DESC', 'Artikelbeschreibung');
define('TAB_IMG', 'Bilder');
define('TAB_MERKMALE', 'Produktmerkmale');
define('TAB_BEZEICHNUNG', 'Bezeichnungen');
define('OPTION_ITEMLIST_CONF','Konfigurator');
define('SELECT_OPTION_ITEMLIST_CONF','Konfigurator standard'); 
define('PRICE_QUESTION','auf Anfrage'); 
?>
